a.footerlink,a:active.footerlink,a:link.footerlink
{text-decoration:none;
	background-color: white;
}

          body
{border-top-width: 1px; background:#f7f7f7 url('http://static.tumblr.com/...') repeat center top;background-color:#eee;margin:0 auto;padding:0;border-top: solid;border-color:#FFF500}

* p,ol,ul,li,q,blockquote,pre
{font-family:'Merriweather',serif;font-weight:500;font-size:14px;color:#616161!important}

* h3 a
{color:#252525!important;transition:.2s ease-out;-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out}

* h3 a:hover
{color:#8f8f8f!important;transition:.2s ease-in;-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in;-o-transition:.2s ease-in}

li h3:first-letter a:hover
{border-color:#8f8f8f!important;transition:.2s ease-in;-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in;-o-transition:.2s ease-in}

a,a:active,a:link
{text-decoration:none;color:#030303}

*
{padding:0;border:0;-webkit-font-smoothing:antialiased;margin:0}

#head
{background:#0b0b0b;background-color:#0b0b0b;width:auto;height:110px;max-height:110px;margin:0 auto;clear:both;overflow:hidden}

.header_socimg {border-bottom-style: none; float: left; clear: left; position: relative; width: auto;border-color:#FFF}

#head h1
{letter-spacing:2px;font-size:25px;font-family:'Open Sans',sans-serif;font-weight:300;color:#FFF;text-align:center;margin:0 auto;width:960px;position:relative;top:3px}

#head h2
{width:960px;font-size:12px;font-weight:600;letter-spacing:1px;text-align:center;color:#FFF;position:relative;top:7px;margin:0 auto;font-family:'Open Sans',sans-serif}

#search
{background:url(http://static.tumblr.com/dsnh5zg/5D2mcgft9/searchicon.png)no-repeat;height:50px;float:right;margin-top:10px;opacity:.3;filter:alpha(opacity=40);transition:.4s ease-out;-webkit-transition:.4s ease-out;-moz-transition:.4s ease-out;z-index:9999}

#search:hover
{opacity:1.0;filter:alpha(opacity=100);cursor:pointer;transition:.2s ease-in;-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in}

#search input[type=submit]
{display:none}

#search input[type=text]
{background:0;color:#616161;height:30px;position:relative;right:120px;top:2px;cursor:text}

#search input[type=text]:hover
{border-bottom:1px solid #5c5c5c}

#search input[type=text]:active
{cursor:text;border-bottom:1px solid #5c5c5c}

#search input[type=text]:focus
{outline:0}

nav#menu
{width:960px;margin:0 auto;margin-top:40px;text-align:center}

nav#menu ol
{width:650px;margin:0 auto}

nav#menu li
{display:inline-block}

nav#menu li a
{font-family:'Merriweather',serif;color:#696969;font-size:15px;list-style:none;background:#e5e5e5;border-radius:.5ex;padding-right:14px;padding-left:14px;padding-top:8px;padding-bottom:8px;letter-spacing:1px;margin-right:5px;margin-left:5px;transition:.32s ease-out;-webkit-transition:.32s ease-out;-moz-transition:.32s ease-out}

nav#menu li a:hover
{background:#0b0b0b;color:#FFF;transition:.2s ease-in;-webkit-transition:.12s ease-in;-moz-transition:.12s ease-in;text-shadow:none}

nav#menu li a:active
{position:relative;top:2px;background:#505050}

#wrapper
{width:960px;margin:0 auto;margin-top:40px}

#content
{width:650px;padding-bottom:15px;margin:0 auto}

ol#posts li
{list-style:none;margin-bottom:25px;background-color:#fff;color:#616161;border:1px solid;border-color:#e2e2e2;padding-bottom:10px}

ol#posts li.post.text,li.post.footer icons,li.post.photo,li.post.photos,li.post.chat,li.post.video,li.post.link,li.post.quote
{border:1px solid;border-color:#e2e2e2;box-shadow:.15ex .15ex .15ex#e8e8e8}

ol#posts h3
{padding-top:25px;padding-bottom:25px;text-align:center;font-family:'Open Sans',sans-serif;font-size:25px;position:relative;right:-47px;overflow:hidden}

ol#posts h3:first-letter 
{border-bottom:1px solid #252525}

ol#posts blockquote
{padding-left:25px;padding-right:25px}

ol#posts p
{padding-bottom:10px;padding-top:10px;padding-left:25px;padding-right:25px;line-height:20px;width:600px;font-family:'Merriweather',serif;margin-top:-20px}

ol#posts iframe
{width:750px;height:422px;margin-bottom:-15px;box-shadow:.05ex .05ex#e8e8e8}

ol#posts iframe+.caption
{margin-bottom:35px;position:relative;top:40px;box-shadow:none}

ol#posts li.post.text blockquote
{border-left:5px solid;border-color:#616161;margin-left:40px;padding-top:10px;padding-bottom:10px;margin-bottom:10px;margin-top:10px}

ol#posts li.post.text blockquote p
{width:600px}

ol#posts li.post.text ul li
{padding-right:25px;padding-left:25px;padding-bottom:10px;box-shadow:none;width:585px;list-style:square;border:0}

ol#posts li.post.text ol li
{padding-right:25px;padding-left:25px;padding-bottom:10px;border:0;box-shadow:none;width:585px;list-style:decimal}

ol#posts li.post.text p
{padding-top:25px}

ol#posts li.post.quote
{text-align:center;font-family:'Merriweather',serif;font-size:20px;padding-top:25px;padding-bottom:25px;padding-left:40px;padding-right:25px;color:#616161}

ol#posts li.post.quote .source:first-letter 
{border-bottom:1px solid;border-color:#3e3e3e}

ol#posts li.post.quote .source
{padding-top:10px;color:#3e3e3e}

ol#posts li.post.photo
{z-index:1}

ol#posts li.post.photo img
{position:relative;right:0;width:648px;top:-80px;margin-bottom:-70px;padding-bottom:20px}

ol#posts li.post.photos
{z-index:1}

ol#posts li.post.photos img
{text-align:center;margin:0 auto;width:650px}

ol#posts li.post.photos p
{padding-top:25px}

ol#posts li.post.audio
{padding-left:25px;padding-top:25px;padding-bottom:25px;clear:both;overflow:hidden}

ol#posts li.post.link h3
{padding-top:25px;padding-bottom:25px;text-align:center;width:560px;font:'Open Sans',sans-serif;overflow:hidden}

ol#posts li.post.chat h3
{width:540px;font:'Open Sans',sans-serif}

ol#posts li.post.chat ul.chat
{padding-left:25px;padding-right:25px;list-style:none;border:0}

ol#posts li.post.chat ul.chat li
{padding-right:25px;padding-left:25px;padding-top:25px;padding-bottom:10px;border-right:0;border-left:none;border-bottom:0;box-shadow:none;margin-bottom:10px}

#notes
{list-style:none;width:650px;margin:0 auto;margin:0 auto;transition:.5s ease-out;-webkit-transition:.5s ease-out;-moz-transition:.5s ease-out;-o-transition:.5s ease-out;margin-top:42px}

#notes li
{color:'Merriweather',serif;list-style:none;padding-left:25px;padding-right:25px;padding-top:10px;padding-bottom:10px;opacity:.3;filter:alpha(opacity=30)}

#notes li:hover
{transition:.5s ease-in;-webkit-transition:.5s ease-in;-moz-transition:.5s ease-in;-o-transition:.5s ease-in;opacity:1.0;filter:alpha(opacity=100);cursor:pointer}

aside#post-data-icons
{float:right;clear:both;height:80px;width:80px;z-index:999}

aside#post-data-icons aside.text-icon
{width:80px;height:80px;clear:both;position:relative;right:0;background:url('http://static.tumblr.com/dsnh5zg/Zcfmchje0/icon_pencil_black.png') no-repeat}

aside#post-data-icons aside.quote-icon
{width:80px;height:80px;clear:both;position:relative;right:0;background:url('http://static.tumblr.com/dsnh5zg/Jkvmchjtk/icon_black_quote.png') no-repeat}

aside#post-data-icons aside.photo-icon
{width:80px;height:80px;position:relative;right:0;z-index:1;background:url('http://static.tumblr.com/dsnh5zg/siMmchrkv/icon_photo.png') no-repeat}

aside#post-data-icons aside.music-icon
{width:80px;height:80px;clear:both;position:relative;top:-27px;background:url('http://static.tumblr.com/dsnh5zg/3WZmchrib/icon_music.png') no-repeat}

aside#post-data-icons aside.link-icon
{width:80px;height:80px;clear:both;position:relative;right:0;background:url('http://static.tumblr.com/dsnh5zg/OGrmchret/icon_link.png') no-repeat}

aside#post-data-icons aside.chat-icon
{width:80px;height:80px;clear:both;position:relative;float:right;right:0;background:url('http://static.tumblr.com/dsnh5zg/NlPmchtz0/icon-chat.png') no-repeat}

#post-bottom ul.metadata li
{opacity:.3;filter:alpha(opacity=30);transition:.5s ease-out;-webkit-transition:.5s ease-out;-moz-transition:.5s ease-out;font-family:'Open Sans',sans-serif}

#post-bottom ul.meta li a
{float:right}

#post-bottom ul.metadata li img
{position:relative;top:5px;margin-right:10px;width:20px;height:20px}

#post-bottom ul.metadata li:hover
{opacity:1.0;filter:alpha(opacty=100);cursor:pointer;transition:.2s ease-in;-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in}

ul.metadata li
{display:inline-block;background:0;text-align:center;padding:10px 10px 10px 10px;clear:both}

#disqus_thread
{display:block;width:650px;margin:0 auto;clear:both;overflow:hidden;margin-bottom:-40px}

#comments
{list-style:none}

#ask li a
{display:none}

#ask_form
{padding-right:25px padding-left:25px;max-width:850px}

#pagination
{width:650px;height:75px;font-family:'Open Sans',sans-serif;font-size:20;font-weight:600;letter-spacing:0;margin:0 auto;margin-bottom:40px;clear;both}

#pagination .next a
{background:#FFF;border:1px solid;border-color:#e2e2e2;box-shadow:.15ex .15ex .15ex#e8e8e8;float:right;padding-right:25px;padding-top:25px;height:50px;width:300px;text-align:right}

#pagination .next a:hover
{background:#0b0b0b;height:auto;width:300px;height:50px;color:#;transition:.2s ease-in;-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in}

#pagination .next a:active
{color:#4f4f4f;background:#6c6c6c}

#pagination .previous a
{background:#FFF;border:1px solid;border-color:#e2e2e2;float:left;padding-left:25px;padding-top:25px;height:50px;width:300px}

#pagination .previous a:hover
{background:#0b0b0b;height:auto;width:300px;height:50px;color:#;transition:.2s ease-in;-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in}

#pagination .previous a:active
{color:#4f4f4f;background:#6c6c6c}

.notfound
{width:650px;margin:0 auto;font-size:30px;text-align:center;font-family:'Merriweather',serif;font-weight:500;line-height:40px;color:#616161!important;padding-top:100px;padding-bottom:100px}

footer
{width:auto;min-height:230px auto;background:#0b0b0b;border-top:5px solid;border-color:#FFF500;color:#FFF;position:relative;bottom:0;clear:both}

.footercontainer
{width:650px;min-height:100px;margin:0 auto}

#backtotop
{background:#FFF500;width:40px;height:40px;float:right;position:relative;right:-70px;top:-2px}

#backtotop a
{color:#FFF;margin-top:7px;float:right;position:relative;right:15px;font-size:16px;color:#373737;font-family:'Open Sans',sans-serif}

#backtoptop a:hover
{color:#888;transition:.2s ease-in;-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in}

#about
{clear:both;float:left;font-family:'Open Sans',sans-serif;font-size:12px;position:relative;top:-20px;color:#FFF;width:300px;max-height:200px}

#about h2
{font-size:20px;padding-bottom:10px}

#about h2:first-letter 
{border-bottom:1px solid;border-color:#FFF}

#about .portrait img
{float:left;margin-right:10px}

#socialbuttons ul
{padding-bottom:10px;max-height:200px;width:250px;float:right;position:relative;top:-5px}

#socialbuttons img
{background:#FFF500;float:left;margin-right:10px;transition:.2s ease-out;-moz-transition:.2s ease-out;-webkit-transition:.2s ease-out;-o-transition:.2s ease-out;width:20px;height:20px}

#socialbuttons li a:hover img
{opacity:.7;filter:alpha(opacity=70);transition:.2s ease-in;-moz-transition:.2s ease-in;-webkit-transition:.2s ease-in;-o-transition:.2s ease-in}

#socialbuttons li
{display:block;overflow:hidden;padding-bottom:10px;padding-top:10px}

#socialbuttons li a
{font-family:'Open Sans',sans-serif;color:#ffffff;padding-bottom:10px;transition:.2s ease-out;-moz-transition:.2s ease-out;-webkit-transition:.2s ease-out;-o-transition:.2s ease-out}

#socialbuttons li a:hover
{color:#636362;transition:.2s ease-in;-moz-transition:.2s ease-in;-webkit-transition:.2s ease-in;-o-transition:.2s ease-in}

#socialbuttons li:last-child
{border:0;padding-bottom:none}

#socialbuttons li:first-letter 
{border-bottom:1px solid;border-color:#FFF}

#footercredits
{width:auto;height:35px;background:#191919;clear:both;overflow:hidden;border-top:1px solid;border-color:#000}

#credits,#copyright
{padding-top:10px;font-family:'Open Sans',sans-serif;font-size:11px;opacity:.3;filter:alpha(opacity=30);letter-spacing:1px}

#credits a,#copyright a
{color:#FFF}

#credits a:hover,#copyright a:hover
{color:#FFF;opacity:1.0;filter:alpha(opacity=100);transition:.5s ease-in;-moz-transition:.5s ease-in;-o-transition:.5s ease-in;-webkit-transition:.5s ease-in}

#credits
{float:left}

#copyright
{float:right}

@media all and (min-width:800px) and (max-width:100900px)
{#head h1
{width:750px;margin:0 auto}

#head h2
{width:750px;margin:0 auto}

nav#menu
{padding-top:25px;padding-bottom:25px}

nav#menu
{width:750px;margin:0 auto;padding-top:25px;margin-top:10px}

nav#menu ol
{width:550px;margin:0 auto}

nav#menu li
{padding-bottom:25px}

#wrapper
{width:750px;margin:0 auto;position:relative;top:-30px}

#content
{width:750px;margin:0 auto;position:relative;top:-20px}

ol#posts li
{width:750px;margin:0 auto;margin-bottom:5px;margin-top:35px}

ol#posts p
{width:700px;padding-right:25px;padding-left:25px}

.notfound
{width:650px}

#notes
{width:750px}

ol#posts li.post.text img
{width:700px}

ol#posts li.post.photos img
{width:750px}

ol#posts li.post.audio .player
{float:left;clear:both;padding-left:79px}

ol#posts li.post.audio .caption
{float:right;margin-top:-180px;margin-right:-50px}

ol#posts li.post.audio .caption p
{width:420px}

ol#posts li.post.audio .audioimg img
{width:207px;height:207px;float:left}

ol#posts li.post.video iframe
{width:750px!important}

ol#posts li.post.chat ul.chat li
{width:650px;margin:0 auto}

ol#posts h3
{width:640px}

ol#posts li.post.link h3
{width:640px;text-align:center}

ol#posts li.post.chat h3
{text-align:center;width:640px}

ol#posts li.post.text li
{width:700px}

ol#posts li.post.quote
{width:685px}

ol#posts li.post.audio img
{float:right}

ol#posts li.post.audio span
{float:right;position:relative;right:79px}

ol#posts li.post.audio
{width:725px}

ol#posts li.post.photo img
{width:750px}

#disqus_thread
{width:750px}

#post-bottom .metadata li
{display:inline;clear:both;width:750px}

.footercontainer
{width:750px;margin:0 auto}

#credits
{float:left}

#copyright
{float:right}

#about
{width:300px;float:left}

#socialbuttons
{width:550px;margin:0 auto}

#socialbuttons ul
{clear:both;float:right;margin-top:-95px}

#socialbuttons li
{border-bottom:1px solid #FFF;width:350px}

#ask_form
{padding-right:25px padding-left:25px;max-width:700px}

#backtotop
{position:Relative;right:0}

#pagination
{width:750px}

#pagination .next a
{width:294px!important;padding-left:50px}

#pagination .previous a
{width:294px!important;padding-right:50px}

}

@media all and (min-width:750px) and (max-width:800px)
{#head h1
{width:650px;margin:0 auto}

#head h2
{width:650px;margin:0 auto}

nav#menu
{padding-top:25px;padding-bottom:25px}

nav#menu
{width:650px;margin:0 auto;padding-top:25px}

nav#menu ol
{width:350px;margin:0 auto}

nav#menu li
{padding-bottom:25px}

#wrapper
{width:650px;margin:0 auto;position:relative;top:-30px}

#content
{width:650px;margin:0 auto;position:relative;top:-20px}

ol#posts li
{width:650px;margin:0 auto;margin-bottom:5px;margin-top:35px}

ol#posts p
{width:600px;padding-right:25px;padding-left:25px}

.notfound
{width:550px}

#notes
{width:650px}

ol#posts li.post.text img
{width:600px}

ol#posts li.post.photos img
{width:650px}

ol#posts li.post.audio .player
{float:left;clear:both;padding-left:79px}

ol#posts li.post.audio .caption
{float:right;margin-top:-180px;margin-right:-50px}

ol#posts li.post.audio .caption p
{width:320px}

ol#posts li.post.audio .audioimg img
{width:207px;height:207px;float:left}

ol#posts li.post.video iframe
{width:650px!important}

ol#posts li.post.chat ul.chat li
{width:550px;margin:0 auto}

ol#posts li.post.text blockquote p
{width:500px}

ol#posts li.post.text ol li
{width:485px}

ol#posts li.post.text ul li
{width:485px;border:0}

ol#posts h3
{width:540px}

ol#posts li.post.link h3
{width:540px}

ol#posts li.post.chat h3
{width:540px;text-align:center}

ol#posts li.post.text li
{width:600px}

ol#posts li.post.quote
{width:585px}

ol#posts li.post.audio img
{float:right}

ol#posts li.post.audio span
{float:right;position:relative;right:79px}

ol#posts li.post.audio
{width:625px}

ol#posts li.post.photo img
{width:650px}

#disqus_thread
{width:650px}

#post-bottom ul.metadata
{width:600px;font-size:11px}

#post-bottom ul.metadata li
{display:inline}

.footercontainer
{width:650px;margin:0 auto}

#credits
{float:left}

#copyright
{float:right}

#about
{width:640px;clear:both}

#socialbuttons
{width:650px;margin:0 auto}

#socialbuttons ul
{float:left}

#socialbuttons li
{border-bottom:1px solid #FFF;width:650px}

#ask_form
{padding-right:25px padding-left:25px;max-width:600px}

#backtotop
{position:relative;right:305px}

#pagination
{width:650px}

#pagination .next a
{width:244px!important;padding-left:50px}

#pagination .previous a
{width:244px!important;padding-right:50px}

}

@media all and (min-width:600px) and (max-width:750px)
{#head h1
{width:550px;margin:0 auto}

#head h2
{width:550px;margin:0 auto}

nav#menu
{padding-top:25px;padding-bottom:25px}

nav#menu
{width:550px;margin:0 auto;padding-top:25px}

nav#menu ol
{width:350px;margin:0 auto}

nav#menu li
{padding-bottom:25px}

#wrapper
{width:550px;margin:0 auto;position:relative;top:-30px}

#content
{width:550px;margin:0 auto;position:relative;top:-20px}

ol#posts li
{width:550px;margin:0 auto;margin-bottom:5px;margin-top:35px}

ol#posts p
{width:500px;padding-right:25px;padding-left:25px}

.notfound
{width:450px}

#notes
{width:550px}

ol#posts li.post.text img
{width:500px}

ol#posts li.post.photos img
{width:550px}

ol#posts li.post.audio .player
{float:right;clear:both;padding-left:79px;padding-bottom:25px;position:relative;right:101px}

ol#posts li.post.audio .caption
{clear:both;width:440px;float:right;padding-right:25px;padding-left:25px}

ol#posts li.post.audio .audioimg img
{width:207px;height:207px;float:right;position:relative;right:100px}

ol#posts li.post.video iframe
{width:550px!important}

ol#posts li.post.chat ul.chat li
{width:450px;margin:0 auto}

ol#posts li.post.text blockquote p
{width:370px}

ol#posts li.post.text ol li
{width:345px}

ol#posts li.post.text ul li
{width:345px;border:0}

ol#posts h3
{width:440px}

ol#posts li.post.link h3
{width:440px}

ol#posts li.post.chat h3
{width:440px;text-align:center}

ol#posts li.post.text li
{width:500px}

ol#posts li.post.quote
{width:485px}

ol#posts li.post.audio img
{float:right}

ol#posts li.post.audio span
{float:right;position:relative;right:79px}

ol#posts li.post.audio
{width:525px}

ol#posts li.post.photo img
{width:550px}

#disqus_thread
{width:550px}

#post-bottom .metadata li
{display:inline;clear:both;width:550px}

.footercontainer
{width:550px;margin:0 auto}

#credits
{float:left}

#copyright
{float:right}

#about
{width:540px;clear:both}

#socialbuttons
{width:550px;margin:0 auto}

#socialbuttons ul
{float:left}

#socialbuttons li
{border-bottom:1px solid #FFF;width:550px}

#ask_form
{padding-right:25px padding-left:25px;max-width:500px}

#backtotop
{position:relative;right:255px}

#pagination
{width:550px}

#pagination .next a
{width:194px!important;padding-left:50px}

#pagination .previous a
{width:194px!important;padding-right:50px}

}

@media all and (min-width:520px) and (max-width:600px)
{#head h1
{width:450px;margin:0 auto}

#head h2
{width:450px;margin:0 auto}

nav#menu
{padding-top:25px;padding-bottom:25px}

nav#menu
{width:450px;margin:0 auto;padding-top:25px;padding-bottom:25px}

nav#menu ol
{width:350px;margin:0 auto}

nav#menu li
{padding-bottom:25px}

#wrapper
{width:450px;margin:0 auto}

#content
{width:450px;margin:0 auto;position:relative;top:-20px}

ol#posts li
{width:450px;margin:0 auto}

ol#posts p
{width:400px;padding-right:25px;padding-left:25px}

.notfound
{width:350px}

#notes
{width:450px}

ol#posts li.post.text img
{width:400px}

ol#posts li.post.photos img
{width:450px}

ol#posts li.post.audio .player
{float:right;clear:both;padding-left:79px;padding-bottom:25px;position:relative;right:41px}

ol#posts li.post.audio .caption
{clear:both;width:340px;float:right;padding-right:25px;padding-left:25px}

ol#posts li.post.audio .audioimg img
{width:207px!important;height:207px!important;float:right;position:relative;right:40px}

ol#posts li.post.video iframe
{width:450px!important}

ol#posts li.post.chat ul.chat li
{width:350px;margin:0 auto}

ol#posts li.post.text blockquote p
{width:280px}

ol#posts li.post.text ol li
{width:285px}

ol#posts li.post.text ul li
{width:285px;border:0}

ol#posts h3
{width:340px}

ol#posts li.post.chat h3
{width:340px;text-align:center}

ol#posts li.post.link h3
{width:340px}

ol#posts li.post.text li
{width:400px}

ol#posts li.post.quote
{width:385px}

ol#posts li.post.audio img
{float:right}

ol#posts li.post.audio span
{float:right;position:relative;right:79px}

ol#posts li.post.audio
{width:425px}

ol#posts li.post.photo img
{width:450px}

#disqus_thread
{width:450px}

#post-bottom .metadata li
{width:430px;margin:0 auto}

.footercontainer
{width:450px;margin:0 auto}

#credits
{float:left}

#copyright
{float:right}

#about
{width:440px;clear:both}

#socialbuttons
{width:450px;margin:0 auto}

#socialbuttons ul
{float:left}

#socialbuttons li
{border-bottom:1px solid #FFF;width:450px}

#ask_form
{padding-right:25px padding-left:25px;max-width:400px}

#backtotop
{position:relative;right:205px}

#pagination
{width:450px}

#pagination .next a
{width:144px!important;padding-left:50px}

#pagination .previous a
{width:144px!important;padding-right:50px}

}

@media all and (min-width:250px) and (max-width:520px)
{#head h1
{width:350px;margin:0 auto}

#head h2
{width:250px;margin:0 auto}

nav#menu
{padding-top:25px;padding-bottom:25px}

nav#menu
{width:350px;margin:0 auto;padding-top:25px;padding-bottom:25px}

nav#menu ol
{width:350px;margin:0 auto}

nav#menu li
{padding-bottom:25px}

#wrapper
{width:350px;margin:0 auto}

#content
{width:350px;margin:0 auto;position:relative;top:-20px}

ol#posts li
{width:350px;margin:0 auto}

ol#posts p
{width:300px;padding-right:25px;padding-left:25px}

.notfound
{width:250px}

#notes
{width:350px}

ol#posts li.post.text img
{width:300px}

ol#posts li.post.photos img
{width:350px}

ol#posts li.post.audio .player
{float:right;clear:both;padding-left:79px;padding-bottom:25px;position:relative;right:1px}

ol#posts li.post.audio .caption
{clear:both;width:250px;float:right;padding-right:25px;padding-left:25px}

ol#posts li.post.audio .audioimg img
{width:207px!important;height:207px!important;float:right;position:relative;right:0}

ol#posts li.post.video iframe
{width:350px!important}

ol#posts li.post.chat ul.chat li
{width:250px;margin:0 auto}

ol#posts li.post.text blockquote p
{width:200px}

ol#posts li.post.text ol li
{width:230px;margin-left:60px}

ol#posts li.post.text ul li
{width:230px;border:0;margin-left:60px}

ol#posts h3
{width:240px}

ol#posts li.post.chat h3
{width:240px;text-align:center}

ol#posts li.post.link h3
{width:240px}

ol#posts li.post.text li
{width:300px}

ol#posts li.post.quote
{width:285px}

ol#posts li.post.audio img
{float:right}

ol#posts li.post.audio span
{float:right;position:relative;right:79px}

ol#posts li.post.audio
{width:325px}

ol#posts li.post.photo img
{width:350px}

#disqus_thread
{width:350px}

#post-bottom .metadata li
{width:330px;margin:0 auto}

.footercontainer
{width:250px;margin:0 auto}

#credits
{float:left}

#copyright
{float:right}

#about
{width:260px}

#socialbuttons
{width:260px;margin:0 auto}

#socialbuttons li
{border-bottom:1px solid #FFF}

#ask_form
{padding-right:25px padding-left:25px;max-width:300px}

#search
{display:none}

#backtotop
{position:relative;right:105px}

#pagination
{width:350px}

#pagination .next a
{width:94px!important;padding-left:50px}

#pagination .previous a
{width:94px!important;padding-right:50px}

}

          
        